Skip to main content

General help

Migrating courses from Moodle 2.4+ to Moodle 3.9.2+